/* No comment provided by engineer. */
"           Name" = "           Name";

/* No comment provided by engineer. */
"     Status" = "     Status";

/* No comment provided by engineer. */
"%@ %@ downloaded" = "%1$@ %2$@ downloaded";

/* No comment provided by engineer. */
"%@ %@ installed" = "%1$@ %2$@ installed";

/* No comment provided by engineer. */
"%@ cancelled." = "%@ cancelled.";

/* No comment provided by engineer. */
"%@ of %@ (%@/s)" = "%1$@ of %2$@ (%3$@/s)";

/* No comment provided by engineer. */
"%@ successful." = "%@ successful.";

/* No comment provided by engineer. */
"%d more..." = "%d more...";

/* No comment provided by engineer. */
"%d of %d %@" = "%1$d of %2$d %3$@";

/* No comment provided by engineer. */
"add" = "add";

/* No comment provided by engineer. */
"Add Directory" = "Add Directory";

/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"AppFresh could not be updated to the latest version available. Please visit http://metaquark.de/appfresh/ to download the latest version!\n\n%@" = "AppFresh could not be updated to the latest version available. Please visit http://metaquark.de/appfresh/ to download the latest version!\n\n%@";

/* No comment provided by engineer. */
"AppFresh could not connect to %@ to load your profile. %@ (%d)." = "AppFresh could not connect to %1$@ to load your profile. %2$@ (%3$d).";

/* No comment provided by engineer. */
"AppFresh expired" = "AppFresh expired";

/* No comment provided by engineer. */
"AppFresh update available!" = "AppFresh update available!";

/* No comment provided by engineer. */
"AppFresh update error!" = "AppFresh update error!";

/* No comment provided by engineer. */
"AppFresh will be restarted!" = "AppFresh will be restarted!";

/* No comment provided by engineer. */
"Apple updates (%d%% done)..." = "Apple updates (%d%% done)...";

/* No comment provided by engineer. */
"Application" = "Application";

/* No comment provided by engineer. */
"Application could not be replaced" = "Application could not be replaced";

/* No comment provided by engineer. */
"applications checked for updates" = "applications checked for updates";

/* No comment provided by engineer. */
"Archive extraction failed" = "Archive extraction failed";

/* No comment provided by engineer. */
"Are you sure you want to exclude the scan path '%@'?" = "Are you sure you want to exclude the scan path '%@'?";

/* No comment provided by engineer. */
"Are you sure you want to remove the selected applications from your system?" = "Are you sure you want to remove the selected applications from your system?";

/* No comment provided by engineer. */
"Brief" = "Brief";

/* No comment provided by engineer. */
"Bundle IDs don't match" = "Bundle IDs don't match";

/* No comment provided by engineer. */
"Calculating application sizes" = "Calculating application sizes";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancel update" = "Cancel update";

/* No comment provided by engineer. */
"Category" = "Category";

/* No comment provided by engineer. */
"Change" = "Change";

/* No comment provided by engineer. */
"Check" = "Check";

/* No comment provided by engineer. */
"check" = "check";

/* No comment provided by engineer. */
"Checking %@ for updates..." = "Checking %@ for updates...";

/* No comment provided by engineer. */
"Checking for available AppFresh updates." = "Checking for available AppFresh updates.";

/* No comment provided by engineer. */
"Clear list" = "Clear list";

/* No comment provided by engineer. */
"Connection failed!" = "Connection failed!";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Could copy file from disk image." = "Could copy file from disk image.";

/* No comment provided by engineer. */
"Could not create extraction directory for %@" = "Could not create extraction directory for %@";

/* No comment provided by engineer. */
"Could not create mount point for disk image." = "Could not create mount point for disk image.";

/* No comment provided by engineer. */
"Could not create target directory to copy disk image contents." = "Could not create target directory to copy disk image contents.";

/* No comment provided by engineer. */
"Could not determine file size for archive." = "Could not determine file size for archive.";

/* No comment provided by engineer. */
"Could not install files from %@" = "Could not install files from %@";

/* No comment provided by engineer. */
"Could not mount disk image." = "Could not mount disk image.";

/* No comment provided by engineer. */
"Could not move downloaded file from %@" = "Could not move downloaded file from %@";

/* No comment provided by engineer. */
"Could not move downloaded file to %@" = "Could not move downloaded file to %@";

/* No comment provided by engineer. */
"Could not open archive." = "Could not open archive.";

/* No comment provided by engineer. */
"Could not pipe command." = "Could not pipe command.";

/* No comment provided by engineer. */
"Could not relaunch application. Relaunch helper not found." = "Could not relaunch application. Relaunch helper not found.";

/* No comment provided by engineer. */
"Create IUseThis profile?" = "Create IUseThis profile?";

/* No comment provided by engineer. */
"Creating application groups is not supported for the parent directory path: %@. Please choose applications in subfolders of scan locations instead!" = "Creating application groups is not supported for the parent directory path: %@. Please choose applications in subfolders of scan locations instead!";

/* No comment provided by engineer. */
"Creating iUseThis user profile... Wait for result in your browser." = "Creating iUseThis user profile... Wait for result in your browser.";

/* No comment provided by engineer. */
"Data sent." = "Data sent.";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Detailed" = "Detailed";

/* No comment provided by engineer. */
"Disk image already mounted." = "Disk image already mounted.";

/* No comment provided by engineer. */
"Do you really want to reset application information?" = "Do you really want to reset application information?";

/* No comment provided by engineer. */
"Do you really want to reset version information?" = "Do you really want to reset version information?";

/* No comment provided by engineer. */
"Do you want to create an IUseThis profile for selected applications only or all applications." = "Do you want to create an IUseThis profile for selected applications only or all applications.";

/* No comment provided by engineer. */
"Don't Mark installed" = "Don't Mark installed";

/* No comment provided by engineer. */
"Don't skip update" = "Don't skip update";

/* No comment provided by engineer. */
"Download" = "Download";

/* No comment provided by engineer. */
"Download Anyway" = "Download Anyway";

/* No comment provided by engineer. */
"Download cancelled." = "Download cancelled.";

/* No comment provided by engineer. */
"Download cancelled. Locating download URL disabled." = "Download cancelled. Locating download URL disabled.";

/* No comment provided by engineer. */
"Download failed%@." = "Download failed%@.";

/* No comment provided by engineer. */
"Download finished." = "Download finished.";

/* No comment provided by engineer. */
"Download successful. Installation failed%@." = "Download successful. Installation failed%@.";

/* No comment provided by engineer. */
"Error extracting update archive!" = "Error extracting update archive!";

/* No comment provided by engineer. */
"Error while loading the IUseThis profile feed. The feed might be broken or IUseThis is not available." = "Error while loading the IUseThis profile feed. The feed might be broken or IUseThis is not available.";

/* No comment provided by engineer. */
"Exclude" = "Exclude";

/* No comment provided by engineer. */
"Extracting download." = "Extracting download.";

/* No comment provided by engineer. */
"Extracting." = "Extracting.";

/* No comment provided by engineer. */
"Failed to replace app: %@" = "Failed to replace app: %@";

/* No comment provided by engineer. */
"Failed to send data." = "Failed to send data.";

/* No comment provided by engineer. */
"Feed currently unavailable" = "Feed currently unavailable";

/* No comment provided by engineer. */
"File not found to install '%@'" = "File not found to install '%@'";

/* No comment provided by engineer. */
"File operation error." = "File operation error.";

/* No comment provided by engineer. */
"Format" = "Format";

/* No comment provided by engineer. */
"Found %d applications" = "Found %d applications";

/* No comment provided by engineer. */
"GaragePay could not download the license code. Please contact our support team (your transaction ID is '%@')." = "GaragePay could not download the license code. Please contact our support team (your transaction ID is '%@').";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Google" = "Google";

/* No comment provided by engineer. */
"Group" = "Group";

/* No comment provided by engineer. */
"Group %@ created!" = "Group %@ created!";

/* No comment provided by engineer. */
"Group not created!" = "Group not created!";

/* remote additional payment html url */
"http://www.iwascoding.com/AppFresh/IHPayment/mini_store_additional.html" = "http://www.iwascoding.com/AppFresh/IHPayment/mini_store_additional.html";

/* No comment provided by engineer. */
"i use this" = "i use this";

/* No comment provided by engineer. */
"If you want to change the name of the group double click the name!" = "If you want to change the name of the group double click the name!";

/* No comment provided by engineer. */
"In your profile" = "In your profile";

/* No comment provided by engineer. */
"Include" = "Include";

/* No comment provided by engineer. */
"Input Manager" = "Input Manager";

/* No comment provided by engineer. */
"Install" = "Install";

/* No comment provided by engineer. */
"Install All" = "Install All";

/* No comment provided by engineer. */
"Installation" = "Installation";

/* No comment provided by engineer. */
"Installation cancelled. Application must not be running!" = "Installation cancelled. Application must not be running!";

/* No comment provided by engineer. */
"Installation failed%@." = "Installation failed%@.";

/* No comment provided by engineer. */
"Installed Version" = "Installed Version";

/* No comment provided by engineer. */
"Installed version is newer" = "Installed version is newer";

/* No comment provided by engineer. */
"Installer run needed" = "Installer run needed";

/* No comment provided by engineer. */
"Installing using Installer.app." = "Installing using Installer.app.";

/* No comment provided by engineer. */
"Installing." = "Installing.";

/* No comment provided by engineer. */
"Invalid Unlock Code" = "Invalid Unlock Code";

/* No comment provided by engineer. */
"iPhoto must not be running!" = "iPhoto must not be running!";

/* No comment provided by engineer. */
"iPhoto Plugin" = "iPhoto Plugin";

/* No comment provided by engineer. */
"iUseThis" = "iUseThis";

/* No comment provided by engineer. */
"IUseThis Credentials invalid" = "IUseThis Credentials invalid";

/* No comment provided by engineer. */
"iusethis currently unavailable" = "iusethis currently unavailable";

/* No comment provided by engineer. */
"Kind" = "Kind";

/* No comment provided by engineer. */
"Last Updated" = "Last Updated";

/* No comment provided by engineer. */
"Last Used" = "Last Used";

/* No comment provided by engineer. */
"Latest Version" = "Latest Version";

/* No comment provided by engineer. */
"License Code" = "License Code";

/* No comment provided by engineer. */
"Loading IUseThis profile failed!" = "Loading IUseThis profile failed!";

/* No comment provided by engineer. */
"Loading iUseThis user profile for %@" = "Loading iUseThis user profile for %@";

/* No comment provided by engineer. */
"Loading iUseThis user profile..." = "Loading iUseThis user profile...";

/* No comment provided by engineer. */
"Local version '%@' not recognized" = "Local version '%@' not recognized";

/* No comment provided by engineer. */
"Local version empty" = "Local version empty";

/* No comment provided by engineer. */
"Locating download." = "Locating download.";

/* No comment provided by engineer. */
"Mail must not be running!" = "Mail must not be running!";

/* No comment provided by engineer. */
"Mail Plugin" = "Mail Plugin";

/* No comment provided by engineer. */
"Mark installed" = "Mark installed";

/* No comment provided by engineer. */
"Network error" = "Network error";

/* No comment provided by engineer. */
"New Category" = "New Category";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No application selected" = "No application selected";

/* No comment provided by engineer. */
"No comments available." = "No comments available.";

/* No comment provided by engineer. */
"No description available" = "No description available";

/* No comment provided by engineer. */
"No release notes available" = "No release notes available";

/* No comment provided by engineer. */
"No update feed available" = "No update feed available";

/* No comment provided by engineer. */
"No update information available" = "No update information available";

/* No comment provided by engineer. */
"No update URL in appcast feed" = "No update URL in appcast feed";

/* No comment provided by engineer. */
"No Updates available!" = "No Updates available!";

/* No comment provided by engineer. */
"No Updates selected!" = "No Updates selected!";

/* No comment provided by engineer. */
"None of the Applications you selected needs to be updated or meets its current license filter." = "None of the Applications you selected needs to be updated or meets its current license filter.";

/* No comment provided by engineer. */
"Not checked" = "Not checked";

/* No comment provided by engineer. */
"Not connected to internet" = "Not connected to internet";

/* No comment provided by engineer. */
"Not listed on iusethis" = "Not listed on iusethis";

/* No comment provided by engineer. */
"Not tagged as widget at iusethis" = "Not tagged as widget at iusethis";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please disable includes instead excluding scan locations by path!" = "Please disable includes instead excluding scan locations by path!";

/* No comment provided by engineer. */
"Please support Macintosh software developers by actually buying a serial number." = "Please support Macintosh software developers by actually buying a serial number.";

/* No comment provided by engineer. */
"Plugin" = "Plugin";

/* No comment provided by engineer. */
"Preference Pane" = "Preference Pane";

/* No comment provided by engineer. */
"Print Application Icons" = "Print Application Icons";

/* No comment provided by engineer. */
"Proceeding will erase all applications from AppFresh's memory and start from scratch by scanning your hard disk. No applications will be deleted from your hard disk. Running updates will be cancelled!" = "Proceeding will erase all applications from AppFresh's memory and start from scratch by scanning your hard disk. No applications will be deleted from your hard disk. Running updates will be cancelled!";

/* No comment provided by engineer. */
"Proceeding will erase all known versions from AppFresh's memory and start from scratch by checking the internet. No applications will be deleted from your hard disk." = "Proceeding will erase all known versions from AppFresh's memory and start from scratch by checking the internet. No applications will be deleted from your hard disk.";

/* No comment provided by engineer. */
"register" = "register";

/* No comment provided by engineer. */
"Relaunch not possible. Please restart manually." = "Relaunch not possible. Please restart manually.";

/* No comment provided by engineer. */
"Released" = "Released";

/* No comment provided by engineer. */
"Reload profile for %@" = "Reload profile for %@";

/* No comment provided by engineer. */
"Remove %@ %@" = "Remove %1$@ %2$@";

/* No comment provided by engineer. */
"Remove from %@ %@" = "Remove from %1$@ %2$@";

/* No comment provided by engineer. */
"Remove from Category" = "Remove from Category";

/* No comment provided by engineer. */
"Removing Application" = "Removing Application";

/* No comment provided by engineer. */
"Removing spotlight tags" = "Removing spotlight tags";

/* No comment provided by engineer. */
"Reporting new versions to %@" = "Reporting new versions to %@";

/* No comment provided by engineer. */
"Reset" = "Reset";

/* No comment provided by engineer. */
"Restart now!" = "Restart now!";

/* No comment provided by engineer. */
"Scanning applications" = "Scanning applications";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Selected" = "Selected";

/* No comment provided by engineer. */
"selected applications" = "selected applications";

/* No comment provided by engineer. */
"Setting spotlight tags" = "Setting spotlight tags";

/* No comment provided by engineer. */
"Size" = "Size";

/* No comment provided by engineer. */
"Skip update" = "Skip update";

/* No comment provided by engineer. */
"Start using %@" = "Start using %@";

/* No comment provided by engineer. */
"Starting download." = "Starting download.";

/* No comment provided by engineer. */
"Starting installation." = "Starting installation.";

/* No comment provided by engineer. */
"Status Description" = "Status Description";

/* No comment provided by engineer. */
"stop using" = "stop using";

/* No comment provided by engineer. */
"Stop using %@" = "Stop using %@";

/* No comment provided by engineer. */
"System Preferences must not be running!" = "System Preferences must not be running!";

/* No comment provided by engineer. */
"System Update" = "System Update";

/* No comment provided by engineer. */
"tasks finished" = "tasks finished";

/* No comment provided by engineer. */
"Temporary download directory could not be created." = "Temporary download directory could not be created.";

/* No comment provided by engineer. */
"Thank You" = "Thank You";

/* No comment provided by engineer. */
"Thank you for registering AppFresh. The limitations of the unregistered version have been removed." = "Thank you for registering AppFresh. The limitations of the unregistered version have been removed.";

/* No comment provided by engineer. */
"The AppFresh database created with a different version of AppFresh could not be opened and has been reset. No applications on your system have been harmed." = "The AppFresh database created with a different version of AppFresh could not be opened and has been reset. No applications on your system have been harmed.";

/* No comment provided by engineer. */
"The AppFresh database has been reset" = "The AppFresh database has been reset";

/* No comment provided by engineer. */
"The application %@ is currently running!" = "The application %@ is currently running!";

/* No comment provided by engineer. */
"The IUseThis credentials you entered are not valid. Do you want to change them now or cancel your current action?" = "The IUseThis credentials you entered are not valid. Do you want to change them now or cancel your current action?";

/* No comment provided by engineer. */
"The user name and the unlock code appear to be invalid. Please make sure you entered user name and unlock code exactly as in the original unlock key e-mail. Make sure you are using the 'Copy' and 'Paste' commands from the 'Edit' menu." = "The user name and the unlock code appear to be invalid. Please make sure you entered user name and unlock code exactly as in the original unlock key e-mail. Make sure you are using the 'Copy' and 'Paste' commands from the 'Edit' menu.";

/* No comment provided by engineer. */
"The validity of the serial number could not be verified. Make sure your internet connection is up." = "The validity of the serial number could not be verified. Make sure your internet connection is up.";

/* No comment provided by engineer. */
"The version of AppFresh you're using has expired. Click OK to download a newer version." = "The version of AppFresh you're using has expired. Click OK to download a newer version.";

/* No comment provided by engineer. */
"There are no applications selected. Do you want to continue creating a profile for all available applications?." = "There are no applications selected. Do you want to continue creating a profile for all available applications?.";

/* No comment provided by engineer. */
"There are no updates selected. Do you want to download and install all available updates?" = "There are no updates selected. Do you want to download and install all available updates?";

/* No comment provided by engineer. */
"To continue the installation and continue the update, please quit %@ first or cancel." = "To continue the installation and continue the update, please quit %@ first or cancel.";

/* No comment provided by engineer. */
"Trash" = "Trash";

/* No comment provided by engineer. */
"Unable to register at %@!" = "Unable to register at %@!";

/* No comment provided by engineer. */
"Ungroup" = "Ungroup";

/* No comment provided by engineer. */
"Unknown" = "Unknown";

/* No comment provided by engineer. */
"Unsupported archive type '%@'" = "Unsupported archive type '%@'";

/* No comment provided by engineer. */
"Unsupported file format." = "Unsupported file format.";

/* No comment provided by engineer. */
"Unsupported server response when creating a new profile!" = "Unsupported server response when creating a new profile!";

/* No comment provided by engineer. */
"Up to date" = "Up to date";

/* No comment provided by engineer. */
"Update" = "Update";

/* No comment provided by engineer. */
"Update available" = "Update available";

/* No comment provided by engineer. */
"Update cancelled." = "Update cancelled.";

/* No comment provided by engineer. */
"Update source currently unavailable" = "Update source currently unavailable";

/* No comment provided by engineer. */
"Update successful." = "Update successful.";

/* No comment provided by engineer. */
"Update version '%@' not recognized" = "Update version '%@' not recognized";

/* No comment provided by engineer. */
"Update version empty" = "Update version empty";

/* No comment provided by engineer. */
"Updating AppFresh to the latest version available has been successful." = "Updating AppFresh to the latest version available has been successful.";

/* No comment provided by engineer. */
"Validation Failed" = "Validation Failed";

/* No comment provided by engineer. */
"Version" = "Version";

/* No comment provided by engineer. */
"Version %@" = "Version %@";

/* No comment provided by engineer. */
"Version not recognized" = "Version not recognized";

/* No comment provided by engineer. */
"Versions not comparable" = "Versions not comparable";

/* No comment provided by engineer. */
"View Mode" = "View Mode";

/* No comment provided by engineer. */
"Waiting." = "Waiting.";

/* No comment provided by engineer. */
"When updating iPhoto plugins the iPhoto application must not be running. To continue the update, please quit iPhoto now or cancel." = "When updating iPhoto plugins the iPhoto application must not be running. To continue the update, please quit iPhoto now or cancel.";

/* No comment provided by engineer. */
"When updating mail plugins the Apple Mail application must not be running. To continue the update, please quit Mail now or cancel." = "When updating mail plugins the Apple Mail application must not be running. To continue the update, please quit Mail now or cancel.";

/* No comment provided by engineer. */
"When updating preference panes the System Preferences application must not be running. To continue the update, please quit System Preferences now or cancel." = "When updating preference panes the System Preferences application must not be running. To continue the update, please quit System Preferences now or cancel.";

/* No comment provided by engineer. */
"Widget" = "Widget";

/* No comment provided by engineer. */
"Wrong Unlock Code" = "Wrong Unlock Code";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You can recover deleted items from the trash." = "You can recover deleted items from the trash.";

/* No comment provided by engineer. */
"You need to update AppFresh to the latest version prior to updating other applications. AppFresh will then relaunch and you can update the rest of your applications." = "You need to update AppFresh to the latest version prior to updating other applications. AppFresh will then relaunch and you can update the rest of your applications.";

